{% extends "base.html" %}

{% block title %}Log-In{% endblock %}
{% block heading %}<h5>Please choose how to log in</h5><hr> {% endblock %}
{% block pageid %}Discovery Service{% endblock %}

{% block jscript %}
<link rel="stylesheet" type="text/css" href="/shibboleth-ds/idpselect.css" />
{% endblock %}

{% block content %}
<div class="d-flex p-2 flex-column justify-content-center">
<div id="idpSelect"> 
</div> 

<div>
    <script src="/shibboleth-ds/idpselect_config.js" type="text/javascript" language="javascript"></script>
    <script src="/shibboleth-ds/idpselect.js" type="text/javascript" language="javascript"></script>
</div>

<br>

<div id="consent" style="width:389px; padding:15px">
    <p>This site uses cookies to manage sessions, but not track activity across
    other sites or services.</p>

    <p>Identifying information is obtained from the Identity Provider and your
    IP address. These data are used to record annotations to GraceDB and its
    associated data products. Log files are stored and used in security audits and problem
    resolution.</p>

    <p>By proceeding, you are consenting to the use of cookies for this session.</p>
</div>
</div>

{% endblock %}
